---

netplan_configuration:
  network:
    version: 2
    ethernets:
      ens3:
        link-local: []
        addresses:
          - 192.168.1.22/24
        gateway4: 192.168.1.254
        nameservers:
          addresses: "{{ network_nameservers }}"
      ens4:
        link-local: []
        addresses:
          - 100.80.1.20/24
        routes:
          - to: 100.80.0.0/14
            via: 100.80.1.254
          - to: 10.201.0.0/16
            via: 100.80.1.254
          - to: 10.202.0.0/16
            via: 100.80.1.254
